@charset "UTF-8";
/* CSS Document */

body{
	background:url(images/BG2.jpg) repeat-x;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666;
	
}



#container{
	
	width:1000px;
	height:auto;
	margin:auto;
	clear:both;
	
	}

#header{
	
	width:1000px;
	height:180px;
}


#logo{
	
	width:311px;
	height:98px;
	padding-top:10px;
	padding-bottom:15px;
	float:left;
	}
	
	
#nav{
	width:680px;
	height:60px;
	float:left;
	margin:30px 0 0 0;
	padding:10px 0 0 0;	
	}
	
#nav ul li{
	font-family:Arial, "Helvetica", sans-serif;
	font-size:14px;
	float:left;
	color:#FFF;
	list-style:none;
	padding-left:21px;
	padding-top:14px;
	}
	
	
#nav ul li a{
	font-family: Arial, "Helvetica", sans-serif;
	font-size: 14px;
	float: left;
	display: block;
	color: #FFF;
	list-style: none;
	text-decoration: none;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;	
}
	
	



#nav ul li a:hover{
	font-family:Arial, "Helvetica", sans-serif;
	font-size:14px;
	float:left;
	color:#FFCC66;
	list-style:none;
	text-decoration:none;
	
	}
	
	
.active{
	
	color:#FFCC66;
	
	}
	
.activesub{
	
	color:#F00;
	
	}
	
.contentsub{
	
	color:#F00;
	font-size:14px;
	
	}		
	
#main{
	width:1000px;
	height:500px;
	
}

	
	
#bc01{
	
	width:280px;
	height:330px;
	float:left;
	margin:0 7px 0 35px;
	
	}
	
	
h1{
	font-size:23px;
	font-weight:normal;
	line-height:normal;
	font-family:Arial, "Helvetica", sans-serif;
    color:#F00;

}



a.readmore {
	background: #F00;
	border: 1px solid #F00;
	border-radius: 6px;
	padding: 3px 0;
	text-align: center;
	color: #fff;
	clear: both;
	display: block;
	width: 80px;
	margin-top: 6px;
	text-decoration: none;
	font-size: 12px;
	line-height: 17px;
	float: right;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
		}
		
		
a:hover.readmore {
		background:#333;
		border: 1px solid #333;
		border-radius:6px;
		padding: 3px 0;
		text-align: center;
		color: #fff;
		clear: both;
		display: block;
		width: 80px;
		margin-top: 6px;
		text-decoration: none;
		font-size: 12px;
		line-height: 17px;
		float:right;
		}
		
		
		
.imgl, .imgr, .imgn{border:1px solid #eaeaea; padding:5px; background-color:#FFF;
-moz-box-shadow: 3px 3px 3px #eaeaea;
  -webkit-box-shadow: 3px 3px 3px #eaeaea;
  box-shadow: 3px 3px 3px #eaeaea;

}
.imgl{float:left; margin:0 15px 15px 0; clear:left;}
.imgr{float:right; margin:0 0 8px 8px; clear:right;}
.imgn{ margin:0 0 8px 8px; clear:right;}
		
		
.color{
	color:#F00;
	
	
	}
		
		
.horizontal_dotted_line 
{
	width:auto;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
} 


#footer{
	
	width:1000px;
	height:50px;
	background-image:url(images/footer.jpg);
	background-color:#006699;
	float:left;
	margin:15px 0 0 0;
	}
	
	
#footer-texts{
	
	width:350px;
	height:30px;
	float:right;
	margin:21px  18px 0 0;
	font-family:Arial, Helvetica, sans-serif;
	color:#FC0;
	font-size:12px;
	}
	
	
	
#subcontent{
	width:640px;
	height:auto;
	float:left;
	padding:10px 0 0 20px;
	margin-top:10px;
	
}


#subcontent h1{
	
	font-size:23px;
	margin:10px 0 15px 0;
	padding-bottom:8px;
	color:#F00;
	font-family: Arial, Helvetica,  sans-serif;
	border-bottom:1px dotted #999999;
	}
	

	
	
#subnav{
	width:280px;
	height:auto;
	float:right;
	margin: 14px 30px 0 0;
	padding-right:10px;
    padding-bottom:30px;
	
	
	
}

#subnav h2{
	
	font-size:23px;
	margin:0 0 15px 0;
	padding-bottom:10px;
	color:#F00;
	font-weight:normal;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color:#999;

	
	}

	
	
#subnav li {
	padding: 16px 4px 10px 15px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color:#999;
	list-style:square inside;
	color:#F00;
	font-size:14px;
	
	
}


#subnav li a {
	text-decoration: none;
	color: #666;
	-webkit-transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;	
}


#subnav li a:hover {
	text-decoration:none;
	color:#F00;
	
	
}


	
/* Slider */
#slider {  width:979px; padding:0 0 0 0; margin:0 auto;}
div#slideshow { float: left; width: 100%; height: 367px; margin-top:20px;
 }
.slider-item { width: 100% !important; height: 341px; }
.slider_content_inner img { border: none; }
.controls-center { width: 960px; margin-left: auto; margin-right: auto; }
#slider_controls { float: right; position: relative; margin:10px 0 0 0; z-index: 1000; width:960px; height:23px;}
#slider_controls ul { margin:0 auto; padding:2px 23px 2px 0; width:80px;}
#slider_controls ul li { margin: 0; padding: 0; list-style: none; }
#slider_controls ul li { float: left; display: block; }
#slider_controls ul li a { width: 10px; height: 10px; background:url('images/tabs_2.gif') no-repeat center center; display: block; float: left; padding:2px; margin:2px !important; margin:1px 1px; outline: none; }
#slider_controls ul li a:focus { outline: none; }
#slider_controls ul li a:hover,
#slider_controls ul li a.activeSlide { background:url('images/tabs_1.png') no-repeat center center; }


#slider2 {  width:979px; padding:0 0 0 0; margin:0 auto;}
div#slideshow2 { float: left; width: 100%; height: 367px; margin-top:20px;
 }
 
 
#slider3 {  width:979px; padding:0 0 0 0; margin:0 auto;}
div#slideshow3 { float: left; width: 100%; height: 367px; margin-top:20px;
 }
 
 
 
a.readmore:active {
	background-color: #333;
}
#subnav li a:hover {
	color: #F00;
}


a{color:#666;
    text-decoration:none;
}

a:hover{
    text-decoration:underline;
	
	
	
	}
